\begin{table}[htbp]
	\centering
	\begin{tabular}{l|c}
		Tipo de ruido        		& Gaussiano \\ \hline \hline
		Imagen con ruido     		& 25.02     \\ \hline
		Variacional          		& 25.90     \\ \hline
		Isotrópico + Isotrópico     & 26.99     \\ \hline
		Anisotrópico + Anisotrópico & 27.93     \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{peppers}. En los métodos difusivos el tipo de flujo se nota como (brillo + cromaticidad).}
	\label{tab:peppers}
\end{table}